.bannerItem{
	position: relative;
}

.bannerImage{
	width: 100%;
	padding-bottom:35%;
	background-size: cover;
	background-position: center;
	position: relative;
}

.bannerContentWrapper, .smartTipsContentWrapper{
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
}

.bannerContent{
	width: 50%;
	position: absolute;
	top: 25%;
	padding-left: 4%;
	text-shadow: 1px 1px #aaaaaa;
}

.bannerTitle{
	font-weight: 900;
	font-size: 24px;
	margin-bottom:12px;
	text-shadow: 1px 1px #aaaaaa;
}

.bannerText{
	display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 5.2em;
    line-height: 24px;
	font-size: 15px;
}
@media (min-width: 780px) {
.bannerTitle{
	font-size: 28px;
}

.bannerText{
    line-height: 24px;
	font-size: 18px;
}	
	
	
}
.viewMore{
	background: rgb(25,112,212);
	margin-top: 32px;
	border-radius:4px;
	width: 124px;
	color: white;
	font-size: 0.9em;
	padding-top: 14px;
	padding-bottom: 14px;
	text-align: center;
}
.viewMore a{
	width: 100%;
	width: 124px;
}
.viewmorebutton{
	width: 100%;
	height:100%;	
}
.viewMore a:hover{
	color:white;
}
.smartTipsContentWrapper{
	position: relative;
}

.sliderPauseButton{
	background-image: url('/images/icons/slider_pause.svg?a=1');
	background-size: 100%;
	background-position: center center;
	height: 22.5px;
	width: 22.5px;
	margin-right: 30px;
}

#mainBannerBottom{
	position: absolute;
	bottom: 0px;
	height: 30px;
	width: 100%;
	display: flex;
	justify-content: center;
	left: -22px;
}

#mainBannerDots .slick-dots{
	position: static;	
}

#prevTip{
	position: absolute;
	left: 10;
	top: 40%;
	font-weight: 900;
	cursor: pointer;
}

#nextTip{
	position: absolute;
	right: 10px;
	top: 40%;
	font-weight: 900;
	cursor: pointer;
}

#smartTipsWrapper{
	position: absolute;
/* 	height: 152px; */
	top: -200px;
	right:42px;
	width: 320px;
	color: white;
	background: blue;
	z-index: 11;
	overflow-wrap: break-word;
	background: rgba(8,106,216,0.9);
	padding:30px;
	padding-top:12px;
	padding-bottom:18px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 20px;
}

#smartTips{
	font-size: 1.1em;
    line-height: 2.0em;
    font-weight: 900;
}

#smartTipsContent{
	transition: 0.2s;
	display: -webkit-box;
	font-size:14px;
/* 	-webkit-line-clamp: 3; */
	-webkit-box-orient: vertical; 
	overflow: hidden;
}

/*******************************************************************************************/
#linkSliderWrapper{
	width: 100%;
}

.linkSlickSlider{
	width: 80%;
	max-width: 1200px;
	margin: 0 auto;
	}
	
.linkSlickSlider .slick-track div div{
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 10px;;
	padding-bottom: 70%;
}


.selfDefinedPrevArrow{
	width: 30px; 
	height: 100%;
	background-image: url("/infosec/prototype/images/icon/arrow_left_dark.svg");
	background-repeat: no-repeat;
	background-size: 20px 36px;
	background-position: center center;
	position: absolute;
	z-index: 999;
	top: 0px;
	left: 0px;
	cursor: pointer;
}

.selfDefinedNextArrow{
	width: 30px;
	height: 100%;
	background-image: url("/infosec/prototype/images/icon/arrow_right_dark.svg");
	background-repeat: no-repeat;
	background-size: 20px 36px;
	background-position: center center;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
}

.slick-dots li button {
	height: 10px;
	width: 10px;
    background: url("/images/icons/banner_dim_point.svg");
    text-indent: -9999px;
    overflow: hidden;
}

.slick-dots li.slick-active button{
	background: url("/images/icons/banner_on_point.svg");
    opacity: .75;
}

#bannerSliderWrapper{
	position: relative;
}

.bannerSlickSlider .slick-dots{
	bottom: 5px;
}

.bannerSlickSlider .slick-dots li button {
	height: 12px;
	width: 12px;

}

.slick-slide{
	height: auto;
}

#bannerSliderWrapper .selfDefinedPrevArrow{
	width: 30px; 
	height: 60px;
	background-image: url("/images/icons/arrow_left_white.svg");
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: center center;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	z-index: 6;
	top: 40%;
	left: 0px;
}

#bannerSliderWrapper .selfDefinedNextArrow{
	width: 30px;
	height: 60px;
	background-image: url("/images/icons/arrow_left_white.svg");
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: center center;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 40%;
	right: 0px;
	
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    z-index: 6;
}

#linkSliderWrapper .selfDefinedPrevArrow{
	left: -40px;
}

#linkSliderWrapper .selfDefinedNextArrow{
	right: -40px;
}


#smartTipsWrapper #prevTip{
	width: 30px;
	height: 100%;
	background-image: url("/images/icons/arrow_left_white.svg");
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: center center;
	position: absolute;
	top: 0px;
	left: 0px;
}

#smartTipsWrapper #nextTip{
	width: 30px;
	height: 100%;
	background-image: url("/images/icons/arrow_left_white.svg");
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: center center;
	position: absolute;
	top: 0px;
	right: 0px;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

@media only screen and (max-width: 920px){
	.bannerImage{
		padding-bottom: 50%;
	}
	.bannerContent{
		top:15%;
	}
	#bannerSliderWrapper .selfDefinedNextArrow{
	width: 20px;
	height: 52.8px;
	}
	
	#bannerSliderWrapper .selfDefinedPrevArrow{
	width: 20px;
	height: 52.8px;
	}
	.bannerContent{
		width: 75%;
	}
}

@media only screen and (max-width: 768px){	
	.bannerImage{
		padding-bottom: 75%;
	}
	.bannerContent{
		width: 100%;
	}
	
}



@media only screen and (max-width: 510px){
	.bannerImage{
		padding-bottom: 120%;
	}
}

@media only screen and (max-width: 410px){
	.bannerImage{
		padding-bottom: 120%;
	}
	
	#smartTipsWrapper{
		left: 10px;;
	}
}